# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = haskell-alsa-mixer
pkgbase = haskell-alsa-mixer
xdata = pkgtype=pkg
pkgver = 0.3.0.1-3
pkgdesc = Bindings to the ALSA simple mixer API
url = https://hackage.haskell.org/package/alsa-mixer
builddate = 1760351094
packager = Felix Yan <felixonmars@archlinux.org>
size = 515854
arch = x86_64
license = BSD
depend = ghc-libs
depend = glibc
depend = gmp
depend = alsa-lib
depend = haskell-alsa-core
depend = haskell-extensible-exceptions
makedepend = ghc
makedepend = c2hs
